Summary: German man pages from the Linux Documentation Project.
Name: man-pages-de
Version: 0.3
Release: 4
License: Distributable
Group: Documentation
URL: http://www.infodrom.ffis.de/projects/manpages-de/
Source: http://www.infodrom.ffis.de/projects/manpages-de/download/manpages-de-%{version}.tar.gz
Patch0: man-pages-de-0.2-rofffixes.patch
Patch1: man-pages-de-0.3-nolocalfile.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into
German.

%prep

%setup -q -n manpages-de-%{version}
%patch0 -p1
%patch1 -p1

%build
rm -f man1/hostname.*

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/de
for n in 1 2 3 4 5 6 7 8 9 n; do
	mkdir $RPM_BUILD_ROOT/%{_mandir}/de/man$n
done
LC_ALL=de_DE make prefix=$RPM_BUILD_ROOT/usr \
    MANDIR=$RPM_BUILD_ROOT/%{_mandir}/de install

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGES COPYRIGHT README
%dir %{_mandir}/de
%{_mandir}/de/*


%changelog
* Tue Aug 14 2001 Tim Powers <timp@redhat.com>
- rebuilt to hopefully fix rpm verify problem

* Mon Aug 13 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Rebuild (should fix #51677)

* Thu Aug  2 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Own /usr/share/man/de

* Thu May 31 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 0.3
- Added URL, changed location
- Remove --local-file option from the German man(1) (#39211)

* Sun Apr  8 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Remove hostname.1, it's now part of net-tools

* Tue Apr  3 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Some fixes to the roff sources (#34183)

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_mandir} and %%{_tmppath} 

* Mon May 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
